RubyGems Navigation menu

appnexusapi 0.0.5

Unofficial Ruby API Wrapper for Appnexus

Versions:

  1. 0.0.5 - April 10, 2013 (9.5 KB)
  2. 0.0.4 - February 8, 2013 (9.5 KB)
  3. 0.0.3 - November 1, 2012 (9 KB)
  4. 0.0.2 - July 18, 2012 (9 KB)
  5. 0.0.1 - July 16, 2012 (9 KB)

Development Dependencies:

Authors:

  • Brandon Aaron

Owners:

1efef2d06bc653d264124afe28c6e13f

Total downloads 6,660

For this version 1,502

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'appnexusapi', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install appnexusapi = Copy to clipboard Copied!

Links: